{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N2)    Each  component  type  has  a  local  namespace  for  defining  identifiers  of  prototypes,  features,  modes,  mode transitions,  and  flow  specifications.  That  is,  defining  prototype,  defining  feature,  defining  modes  and  mode transitions, and defining flow specification identifiers must be unique in the component type namespace."
        }
    ],
    "uuid": "7cfe8a22-ca9e-4f21-98c0-8fd75a1402fc"
}